$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-28_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-28_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -2700000.0
    - - 1700000.0
      - -2700000.0
    - - 1700000.0
      - -2800000.0
    - - 1800000.0
      - -2800000.0
    - - 1800000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 6367c546-a7b2-40c9-b56e-85f9e6edba09
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 979e2788-8c05-4fa3-82d2-faed66116727
  - 88fdbb75-a0d6-4a78-8481-3dca244a6ca1
  - b2fb8d59-5c56-40b1-b05a-a84670f474d0
  - 4425e1f3-355e-4dad-ac71-8313585824a6
  - 9c1cfb93-16a3-484a-a2cd-7a04259eb3f9
  - 2b7233b6-e350-448a-a52d-a6877b321f2f
  - d9eb0a37-3752-493d-96d0-e6cdc1a886cb
  - ff493551-d510-4e46-9f4c-e36b0528207a
  - 8606886e-74a7-4c99-8f87-abb8d48e7af6
  - c5c71f25-e9db-404b-b076-0116b6ecec85
  - 0fdcdc31-9651-4ff2-b144-12ed6872af3f
  - 3403c291-7233-4f45-9154-2b32e7ac1b18
  - 98528725-b857-48a6-8d49-ccac02a02756
  - 32149dc2-beb8-4672-ada5-3f7f80b6d95d
  - 7d38c800-b34e-4a90-819e-6f7c3f6983b3
  - d1d25364-5cc8-48a5-a82a-2038d81c72cd
  - dcdb317a-0355-4d64-aea5-ebc83200de97
  - 91f7c124-9edc-4e9e-b035-02b43fafb553
  - 7cf2109d-c4cc-47f7-840f-c3a1b4fc2be9
  - 9bf2adc4-fd72-4c9a-b91e-ec3dec1e868d
  - 8bcc5bb4-c629-4c0e-bf45-ad80b0db4ec6
  - a0659145-fb12-4994-9ac0-f2bb2245f921
  - 553fc98b-42e4-4ff8-be9e-7ca386fc832c
  - ed6959f5-f8d3-4a40-ae0e-d7ce743c1426
  - 67d017ad-7211-455c-a2c0-d4e1dd6e5884
  - dfc394e8-c3c4-40ed-8950-384e44f785b7
  - 02ab4802-ce18-4f38-baa3-f641ed943249
  - d89dcb0a-9b41-43e6-975b-fe74c02e827d
  - 7a51b247-f746-476b-8640-d9677042c86d
  - 59cc8860-d45d-4f4d-b656-3479b70381f2
  - 655fa66c-3ce5-40b3-aab3-2f90b89cc79f
  - 90883aaf-300f-4834-ab80-cf9533c74fca
  - 455b0284-befa-41e0-a15c-f17aaeab3cf6
  - d6b0160d-d01c-4fe9-9260-04a3bb0c544f
  - 8a8feb02-25c8-4285-86a7-159a11f00fbe
  - 4a213a12-134e-4b77-8850-b5c061c77ab7
  - 96741b08-766f-4507-bcdc-30e33958531b
  - b9638f21-1938-428a-b125-9c3dccc32291
  - 7c9219d9-a226-4699-89fd-5850d17f9f4d
  - f55cdb54-817c-4595-b30f-610d238f2202
  - f394d0fa-611a-4da0-8600-51d4e16c6d70
  - b0a0992e-f33a-4636-9de8-5188776013af
  - 8aa0b830-924f-43cf-92fc-d59abad640c6
  - f51757eb-9c87-44d6-b5af-6c1e11bcf1ce
  - 18a5387d-ceb5-4ea0-be6d-d0c5fede16e8
  - 0e125242-7e37-4206-9a72-1647fd9db3bc
  - b5d012dd-7480-4140-9d17-7cf77955a155
  - dfc081ef-5a64-4bae-8671-def940cdf6ff
  - 21e1c90d-b2c4-423e-b705-215d2a1eb7a2
  - d842dbc2-fc5e-4b37-9446-2f593783f148
  - b945bf36-6250-4475-8544-aa1f00eedbd9
  - f3db8033-3ed6-41a3-9984-534853d0625a
  - a1f687d2-79ad-44a8-ac94-d2581bac9163
  - f6c06c70-e0b1-4880-8d0c-5c5fe62640a1
  - 3602529b-7d9f-4bf2-a239-37fcaf553dba
  - e2ecfddf-35b6-41ee-8a2b-62f76fd3394c
  - f46faf82-56dd-4068-8091-a30b07538a92
  - 47f7cd7d-6ecc-4a87-9094-c30f292fe43e
  - 16c67476-809f-4a60-9298-382adc2cd9c0
  - 31f9d5d4-5dcb-42f7-b90b-8e89b191d034
  - f17ef9d3-11bd-4e08-b407-f576666b729a
  - f98e97d0-36e3-4702-b1bb-563e18edd427
  - 79490315-0bd4-4901-b73d-8630e155c0c7
  - dcb7dfe4-32db-45cc-9ead-ee4300a4ca57
  - 42df29ea-5517-4e38-8566-b5ffea85051f
  - afb619c0-aa5a-42a7-a9f7-876864f7e2a7
  - e5d7d910-840d-46b3-bbbc-6fd6bfaa68ed
  - 8041e12e-3032-40ef-86ca-8099dc0843f2
  - 6e8c60fb-eed1-4bc7-b70c-d6003eacf097
  - c9c208b1-e8e1-4b6a-ad42-f6bf77637fb7
  - 7c35f9ca-f4ca-4d1c-8c1c-a92a53b0c51a
  - 602f3255-559c-4edd-9414-53c93aae33bd
  - 18845bd1-9b36-4349-bc89-83ddf6ae0207
  - 8951de2b-8419-48f8-8d09-c40cade19088
  - 0146f7c8-6a69-4e0a-b9f5-cd3c294338a7
  - fe557e26-1e3a-414f-924a-b95f4e87335b
  - 136d812b-b9ac-448f-8fee-2f04df8990c9
  - 2299da71-9bc4-4fed-9829-46eacbc4a16f
  - 7321d2c7-4f32-4dec-bd60-7b21812a40cd
  - 280e78fc-2c51-4ec7-bdb8-649671ceb9a5
  ls5_nbart_geomedian_annual:
  - f8c5d780-fa14-413e-b2fa-d111ebf2bb00
  ls5_nbart_tmad_annual:
  - d7809f82-02c6-4447-be9d-d05f4b8b974f
  wofs_albers:
  - 3ab09376-7cf8-498a-b276-3c9964a76fc3
  - 8f9b84ce-ffa0-42f7-a88d-46f0b33f4012
  - e3d011aa-4e47-476a-ac88-3fbd866d4e30
  - 872fac96-7155-41fa-8150-1236e6c836ea
  - dce9a8e5-5356-4bf9-9552-29a7a58537dd
  - 5bf81975-d8f9-4696-81d0-8d5b1c837f22
  - 107119ed-1a0d-4352-9d94-7e0bc16ed896
  - 59827f8c-788a-49aa-9a07-c997080ab17d
  - 79855f3a-d7f9-4812-97ce-96624027af51
  - a64c3b0a-780f-4561-850f-86e1ba2796cf
  - 8835c7dd-b710-436d-90a6-3b0e4298a341
  - 767333e8-3103-44e7-adfa-9a7a978748eb
  - e033b72f-8ab1-4de1-984f-3432735e5c99
  - 0e184fb1-1c82-4a0a-b296-5a55565c4092
  - c6e99dfd-d8e1-45c6-a79b-6f5bf4e1b285
  - cdafe0d6-e18f-45df-ac57-dda30c386c87
  - dc93fa30-3c52-4e8b-a5b7-50d5cf674973
  - b1f7b1d6-003c-433e-be34-d8027b64cf06
  - 5b3a67ec-d52d-454b-8a8d-386389caef60
  - e422c3e1-4866-4aea-be90-e7ded8e78931
  - 7b3e703a-1c02-4519-82f0-08885e959c2b
  - 5ce3cdc5-5091-4998-809f-78f2d27a4748
  - af9df3d1-a500-4295-8ec8-49fa0e8e958d
  - 966cf89a-326e-4e30-9bfa-668b3411d23f
  - a12c0417-cca7-480b-9eb0-5419306f7d09
  - b3d71630-87bb-4cf8-94f8-af8eba48ba35
  - 8ed99904-b076-442b-a440-cdde89a7d11c
  - 4e85b64f-a6b7-48a0-b737-52ea4a3e60fa
  - 1c4960d9-e8b2-4bb8-b27c-c85fa498031b
  - 030719f8-47c7-4141-9294-5c0c7e241b50
  - e962b311-3b18-4e35-8f20-14a41ab7b685
  - a97e25e4-5e24-4da0-8880-452c9a03793d
  - d6baebf1-c8b3-4fa5-bcf3-114e8333e2cf
  - aed13fe9-95ea-4956-8ccd-61579d520e9c
  - 881a5a7f-ac01-4fc9-88be-a9387e0a71da
  - 07a1ca2c-4db5-470b-aa59-9c9479b4fe18
  - f82280fb-3152-43fb-aa3b-64dd9768f7e0
  - 2c314f4e-71de-4bf6-821e-633719127266
  - 4fd77847-ac1a-4723-894b-3413aac92937
  - be9c49fd-dfd6-4ef9-be11-111e4e418a57
  - 4bf93dbb-6640-42b9-8310-246933ae32eb
  - 594aacea-ec25-4546-9329-578f3a10118e
  - 7c79b1fc-714a-47e2-a5be-1ddaece8b107
  - 51e507f3-256a-4c98-9178-b29ba09b6a0d
  - df921317-2c25-4f1e-9267-2a702f8e5b2b
  - 70c0ede7-afb0-4f3a-bed7-8d757f71101d
  - 32b9350a-dc3b-4f61-aee0-f73eceae9845
  - d7e4c53d-9cb4-4c3d-bacc-20b69e798e08
  - 0bcd3711-98fe-4dce-854e-e054d9ac112b
  - 01dff8c7-343f-4c97-9d2e-8e5f7685f1d1
  - c095c08e-895d-4a5a-af46-7f7db07e2e21
  - a37d3970-eb1c-435e-a793-e1828bc83660
  - d7b53640-6eb3-4a45-abd4-267196a4043d
  - 9c788f7c-c651-4b6f-af8d-c4f645236d3e
  - b2ce5c95-bceb-4a0b-8aa6-c3105547e945
  - 4c3ae176-657c-40ef-bfc4-63bb4462386c
  - ca162a0c-f688-4162-a53a-e1d8c12a91f8
  - 510adc85-9c4f-4755-88ca-7b5c6c1cec6c
  wofs_annual_summary:
  - a1727cfb-d3b7-4aba-b730-a79417be0446
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-28_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-28_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-28_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-28_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-28_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-28_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-28_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-28_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-28_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:01:29.020661Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
